Bug 116242 - Users preferred TZ for reporting defaults to EST
Users preferred TZ for reporting defaults to EST
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
Depends On:
  Show dependency treegraph
Reported: 2004-02-19 09:38 EST by Nick Strugnell
Modified: 2007-07-31 15:03 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-02 08:55:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nick Strugnell 2004-02-19 09:38:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
The timezone for reporting arbitrarily defaults to EST. More sensible
options would be:

* The user creation page explicitly prompts for the user's TZ
* The user creation page infers the user's TZ from the user's location
* The user's TZ defaults to the TZ of the satellite server itself
* The user's TZ defaults to UTC

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Create a user
2. Login as user
3. Check TZ under user's preferences

Actual Results:  TZ defaults to -5 hours EST

Expected Results:  TZ should default to TZ of server.

Additional info:
Comment 1 Greg DeKoenigsberg 2004-04-02 08:55:13 EST
Something to consider for the impending redesign, but not something
we're even going to consider in the near term.

Note You need to log in before you can comment on or make changes to this bug.